@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,800,700&subset=latin,latin-ext);


/*AJMER - AGENCJA INTERAKTYWNA*/

html{
    height: 100%;
}

a{color: #264D26;}

a:hover, a:focus{
    color: #608460;
}

body{
    height: 100%;
    background: #FAFAFA;
    font-family: 'Open Sans', sans-serif;
}


a.text-link{
    color: #000000;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}

a.text-link:hover{
     color: #608460;
     text-decoration: none;
 }


.full-height-page{
    min-height: 80%;
}

/*ZIELONY GRADIENT*/
.nav-container{
    padding: 14px 0;
	background: #789A78;
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #608460),
            color-stop(0.8, #7D9F7D)
    );
    background-image: -o-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -moz-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -webkit-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -ms-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: linear-gradient(to bottom, #608460 0%, #7D9F7D 80%);
    box-shadow: 0px 2px 2px -2px rgba(0, 0, 0, 0.8);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.logo-container{
    display: inline-block;
    float: left;
    width: 309px;
    height: 47px;
	margin-right: 20px;
	-webkit-transition: all 2000ms ease;
	transition: all 2000ms ease;
}

.logo{
    width: 100%;
    height: 100%;
    background: transparent url('../img/wsft-logo-biale.png') no-repeat;
    background-size: cover;

}

.menu-container{
    display: inline-block;
    float:left;
	
}

/*MENU*/

.wsft #gruemenu > ul > li.has-sub > a{
    padding-right: 10px;
}

.wsft #gruemenu > ul > li.has-sub > a:after{
    display: none;
}

.wsft #gruemenu > ul > li > a{
    padding: 20px 10px 21px;
    -webkit-transition: all 600ms ease;
    transition: all 600ms ease;
}

.wsft #gruemenu.grue_87{
    background: transparent;
}

.wsft #gruemenu > ul{
    box-shadow: none;
}

.wsft #gruemenu > ul > li > a{
    border-right: none;
}

.wsft #gruemenu.grue_87 > ul > li:hover > a,
.wsft #gruemenu.grue_87 > ul > li > a:hover,
.wsft #gruemenu.grue_87 > ul > li.active > a{
    background: transparent;
}

.wsft #gruemenu.grue_87 > ul > li.active > a{
    color: #ffffff;
}

.wsft #gruemenu.grue_87 > ul > li.active > a:hover,
.wsft #gruemenu.grue_87 > ul > li.active > a:focus{
    color: #264D26;
}

a.logo-link{
	display: block;
	width: 100%;
	height: 100%;
}

/*SLIDER*/


.wsft .camera_prevThumbs,
.wsft .camera_nextThumbs,
.wsft .camera_prev,
.wsft .camera_next,
.wsft .camera_commands,
.wsft .camera_thumbs_cont {
    background: rgba(0, 0, 0, 0.6);
}

.wsft #camera_wrap_88 .camera_caption > div{
	padding-left: 100px;
}

.wsft .camera_caption_title{
    font-family: 'Open Sans', sans-serif;
    font-size: 2.0em;
	font-weight: 400;
	text-shadow: 1px 2px 2px #000;
	text-align: left;
}

.wsft .camera_caption_desc{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    font-style: italic;
	text-align: left;
}

.wsft .camera_commands{
    display: none;

}

.wsft .camera_caption > div{
    padding: 30px 50px;
    /*background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%;*/
	background: transparent;
}

.wsft .camera_caption{
	bottom: 40%;
}

/*Content*/

.site-content-bg{
    background: #ffffff;
    box-shadow: 0 0 4px #D3D4D5;
}

.pagination{
	text-align: center;
	margin: 12px 0px;
}

.wsft .pagination ul > li > a{
	color: #000;
}

.wsft .pagination ul > li:first-child > a,
.wsft .pagination ul > li:last-child > a{
	border-radius: 0!important;
}

/*BOXY*/

.box33{
    display: inline-block;
    float:left;
    width: 33.33%;
}

.box-container{
    position: relative;
    overflow: hidden;
    padding: 14px;
}

.box-title-container{
    text-align: center;
    overflow: hidden;
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #608460),
            color-stop(0.8, #7D9F7D)
    );
    background-image: -o-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -moz-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -webkit-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -ms-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: linear-gradient(to bottom, #608460 0%, #7D9F7D 80%);
    padding: 4px;
}

.box-title{
    border: 1px dotted #264D26;
    margin: 0;
    padding: 6px;
}

.box-title a{
    color: #ffffff;
    font-weight: 300;
}

.box-title a:hover,
.box-title a:focus{
    text-decoration: none;
}


.box-img{
    margin-top: 12px;
    max-height: 200px;
    width: 100%;
}

.box-desc{
    position: relative;
    display: block;
    height: 60px;
    width: 60px;
    margin-top: -60px;
    z-index: 1;
    background: rgba(255,255,255,0.66);
	
    opacity: 0;
    /*margin-bottom: -40px;*/
    -webkit-transition: all 600ms ease;
    transition: all 600ms ease;
}

.box-desc a{

    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
    text-shadow: 1px 1px 1px #000;
    font-weight: 700;
    font-size: 22px;
    -webkit-transform: translateX(-200);
    transform: translateX(-200px);
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.box-desc a:hover{
    text-decoration: none;
}

.box-container:hover .box-desc {
    opacity: 1;
}

.box-container:hover .box-desc a{
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.box-inner{
    padding: 10px 0;
    overflow: hidden;
}

.section-title{
    border-bottom: 1px solid #D0D2D4;
    font-weight: 400;
    padding: 10px 16px;
}

.p-heading{
	border-bottom: 1px solid #D0D2D4;
}

.module-container{
    margin-bottom: 20px;
}

.module-title{
    font-weight: 400;
    padding-left: 0;
    padding-right: 14px;
    color: #333;
}

.module-title:before{
	content: "";
	display: inline-block;
	float:left;
	width: 10px;
	height: 18px;
	background: #789A78;
	margin-top: 12px;
	margin-right: 4px;
}

.module-item{
    border-bottom: 1px solid #D0D2D4;
    margin-top: 10px;
    display: block;
    width: 100%;
    height: 91px;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.module-item:hover{
    background: #f5f5f5;
}

.module-item .item-date{
    display: inline-block;
    float: left;
    width: 70px;
    text-align: center;
    border: 1px solid #EEE;
    margin-right: 8px;
}

.module-item .date-day{
    margin: 0;
}

.module-item .date-month{
    margin: 0;
    background: #FAF2C7;
	color: #333;
}

.item-time{
    font-weight: 700;
}

/*NEWSY*/

.newsitem-container{
    display: inline-block;
    float:left;
    width: 50%;
    overflow: hidden;
}

.newsitem{
    padding: 14px;
}

.news-img{
    width: 100%;
    max-height: 300px;
    -webkit-transition: all 600ms ease;
    transition: all 600ms ease;
}

.news-img:hover{
    opacity: 0.6;
}

.item-footer{
    background: #eeeeee;
    overflow: hidden;
    padding: 0 14px;
    border-top: 1px solid #333333;
}

.news-short-desc{
  	display: block;
    float: left;
    padding: 0 14px;
    margin: 0px;
    min-height: 68px;
}

.news-title{
    color: #333;
    padding: 10px 14px 10px 0;
    font-weight: 400;
    margin: 0;
    border-bottom: 1px dotted #264D26;
}

/*SOCIAL MEDIA*/

.tweet{
    display: block;
    width: 100%;
    min-height: 64px;
    background: transparent url('../img/twitter.png') 14px 0 no-repeat;
	padding-left: 14px;
}

.tweet h4, .fb-post h4{
    padding-left: 44px;
    padding-top: 4px;
    font-weight: 400;
}

.tweet-text, .fb-post-text{
    font-size: 12px;
    font-style: italic;
    margin-right: 14px;
    border-top: 1px dashed #EEE;
    border-bottom: 1px dashed #EEE;
    margin-top: 20px;
}

.tweet-date-time, .fb-date-time{
    color: #949292;
    font-weight: 300;
}

.tweet-text a, .fb-post-text a{
    color: inherit;
}

.tweet-text a:hover, .fb-post-text a:hover{
    text-decoration: none;
}


/*FB POST*/

.fb-post{
    display: block;
    width: 100%;
    min-height: 64px;
    background: transparent url('../img/fb.png') 14px 0 no-repeat;
	padding-left: 14px;
}


.social-bottom{
	display: inline-block;
	width: 100%;
	float: left;
}

/*FOOTER*/

.footer-bg{
    background: #DADADA;
    margin-top: 30px;
}

.footer{
    padding-top: 34px;
}

.footer-box{
    padding-left: 30px;
    border-left: 1px solid #C0C0C0;
}

.footer-box h4{
    font-weight: 700;
    color: #333;
}

.footer-box h5{
    font-weight: 400;
}

.copyrights{
    border-top: 1px solid #C0C0C0;
    margin-top: 30px;
    padding: 10px;
}

.fb-like{
    margin-top: 70px;
}

.sokrates{
    text-align: center;
}



.tresci{
	padding: 0 16px 16px 16px;
}

.page-header h2{
	font-size:24px;
	font-weight: 400;
}

.page-header h2:before{
	content: "";
	display: inline-block;
	float: left;
	width: 10px;
	height: 18px;
	background: #789A78 none repeat scroll 0% 0%;
	margin-top: 12px;
	margin-right: 4px;
}

.page-header{
	padding: 0 10px;
}

/*Contact form styles*/
#sp-quickcontact-form{
	width: 100%;
}

#sp-quickcontact-form input[type="text"],
#sp-quickcontact-form input[type="email"],
#sp-quickcontact-form textarea#message{
	padding: 10px;
	background: #F7F7F7;
	width: 96%;
	border-radius: 0px;
}

#sp-quickcontact-form input[type="submit"]{
	padding: 10px 20px;
	border: none;
	color: #ffffff;
	border-radius: 0px;
	background: #789A78;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sp-quickcontact-form input[type="submit"]:hover{
	background: #333333;
}

.breadcrumb{
	margin: 0;
}

.page-header{
	margin-top: 0;
}


/*Widok listy artykułów (blog)*/

.items-leading .page-header h2:before,
.items-row .page-header h2:before{
	display: none;
}

.items-leading .page-header,
.items-row .page-header{
	margin: 0;
	margin-bottom: 10px;
}

.article-info-term{
	display: none;
}

.item-image img{
	max-width: 120px;
	height: auto;
	box-shadow: 0px 0px 4px #D3D4D5;
	margin-right: 15px;
}

.readmore .btn{
	background: #789A78;
	color: #fff;
	text-shadow: none;
	border-radius: 2px;
	border-color: transparent;
	box-shadow: none;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
}

.readmore .btn:hover,
.readmore .btn:focus{
	background: #333;
}

p.readmore{
	/*border-bottom: 1px solid #eee;*/
	padding-bottom: 20px;
}

.readmore .btn span{
	display: none;
}

/*WSFT CUSTOM BLOG VIEW*/

.blog-featured{
	padding: 0 16px 16px 16px;
}

.blog-featured .WSFT_blog {
	display: block;
  	width: 100%;
	margin-bottom: 24px;
  	border: 1px solid #F5F5F5;
}

.blog-featured .WSFT_blog .item-image{
	width: 100%;
	height: 250px;
	overflow: hidden;
	margin-bottom: 16px;
	text-align: center;
	
}

.blog-featured .WSFT_blog .item-image img{
	max-width: 100%;
	-webkit-transition: all 600ms ease 0s;
	transition: all 600ms ease 0s;
}

.blog-featured .WSFT_blog .item-image img:hover{
	opacity: 0.8;
}

.blog-featured .WSFT_blog p.readmore{
		padding: 0;
		float:right;
		margin: 0;
}

.WSFT_blog .readmore .btn{
	background: none;
	color: #000;
	padding:4px;
	margin-top: 4px;
	font-weight: bold;
}

.WSFT_blog .readmore .btn:hover{
	color: #264D26;
}

.news-short-desc p{
	margin: 0px;
}

.featured-icons-botoom{
	display: inline-block;
	padding: 10px 0;
	float: left;
	font-size: 12px;
	font-weight: bold;
	
}

.WSFT_blog a.text-link{
	color: #000;
	transition: all 200ms ease 0s;
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
}

.blog a.text-link{
	background: #789A78;
	color: #fff;
	padding: 6px 18px;
}

.wsft .form-actions{
	padding: 16px 10px 10px;
}

.table-diver{
	height: 37px;
}

.login-pad{
	margin-top: 44px;
}

.dwn-link{
	margin-right:14px;
}

.center-form{
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.center-form textarea{
	width: 100%;
}

.center-form input.input-xxlarge{
	width: 100%;
}

.center-form label{
	font-weight: bold;
}

.twitter-img{
	border-radius: 50%;
	margin-right: 10px;
}

.tweet{
	display: block;
	background: transparent;
	padding-left: 0;
	padding-bottom: 20px;
}

.name-link-tw{
	font-weight: 700;
	font-size: 14px;
}



.table .green-line td{
	border-top: none;
	border-bottom: 1px solid #DDD;
	background: #f2f2f2;
}

.green-line td:first-child{
	background: #789A78;
	border-bottom: 1px solid #588058;
	color: #fff;
	padding-left: 18px;
	padding-right: 18px;
	border-right: 4px solid #fff;
}

.green-line td:nth-child(2){
	border-right: 4px solid #fff;
	background: #9FB89F;
	color: #fff;
	border-bottom: 1px solid #B1B1B1;
}



.green-line td:nth-child(3){
	border-right: 4px solid #fff;
	background: #DDD;
	border-bottom: 1px solid #B1B1B1;
}

.green-line td:nth-child(3){
	border-right: 4px solid #fff;
}

.table .green-line td{
	padding: 8px 14px; 
	border-bottom: 4px solid #fff;
}

.wsft .btn{
	background: none;
	background: #789A78;
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #608460),
            color-stop(0.8, #7D9F7D)
    );
    background-image: -o-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -moz-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -webkit-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: -ms-linear-gradient(bottom, #608460 0%, #7D9F7D 80%);
    background-image: linear-gradient(to bottom, #608460 0%, #7D9F7D 80%);
    box-shadow: 0px 2px 2px -2px rgba(0, 0, 0, 0.8); 
	color: #fff;
	border-color: #608460;
	text-shadow: none;
	border-radius: 1px!important;
}

.wsft select, 
.wsft textarea,
.wsft input[type="text"],
.wsft input[type="password"],
.wsft input[type="datetime"],
.wsft input[type="datetime-local"],
.wsft input[type="date"],
.wsft input[type="month"],
.wsft input[type="time"],
.wsft input[type="week"],
.wsft input[type="number"],
.wsft input[type="email"], 
.wsft input[type="url"],
.wsft input[type="search"],
.wsft input[type="tel"], 
.wsft input[type="color"], 
.uneditable-input {
	border-radius: 1px;
}

.wsft .tdata{
	border: none;
}

.wsft .panel_cookie input:hover,
.wsft .panel_cookie input:focus,
.wsft .panel_cookie input:active{
	background-color: #7D9F7D;

}


/*RESPONSYWNOŚć*/


/*Responsywny formularz w zakładce kontakt*/
.res-block{
	width: 50%;
	float: left;
	overflow: hidden;
}

/* Large desktop */
@media (min-width: 1200px) {
    .nav-container{
        position: fixed;
        top: 0;
        z-index: 999;
        width: 100%;
    }
    body{
        padding-top: 82px; /*offset*/
    }
	
	
	/*CHANGE NAVBAR ON SCROLL*/

	.smallerNav{
		padding: 0;
		background: none;
		background: rgba(0,0,0,0.66);
	}

	.no-logo{
		opacity: 0.5;
	}

	/*END SCROLL NAVBAR*/

}

@media (max-width: 1200px){
	#sp-quickcontact-form{
		width: 90%;
		float: right;
		margin-right: 10px;
	}
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    
	.wsft #gruemenu > ul > li > a {
		padding: 20px 4px 21px;
	
	}
	
	.wsft #gruemenu > ul > li.has-sub > a{
		padding-right: 4px;
	}
	
	.module-item{
		height: 104px;
	}
	
	

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .menu-container{
        display: block;
        width: 100%;
        float: left;
    }
	
	.res-block{
		display: block;
		width: 100%;
	}

    .logo-container{
        display: block;
        width: 100%;
    }

    .logo{
        background: transparent url('../img/wsft-logo-biale-mobilne.png') no-repeat;
        width: 111px;
        margin-left: 20px;
        margin-bottom: 20px;
    }

    .newsitem-container{
        width: 100%;
    }

    .fb-like{
        display: block;
        margin: 20px;
    }
	
	.center-on-mobile{
		text-align: center;
		padding-left:10px;
		padding-right: 10px;
		overflow: hidden;
	}
	
	#sp-quickcontact-form{
		width: 90%;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
	
	.wsft #camera_wrap_88 .camera_caption > div{
		padding-left: 16px;
	}
  
  .blog-featured .WSFT_blog .item-image{height: auto;}
	
	
}

@media (max-width: 550px) {
    .box33{
        width: 100%;
    }

}

/* Landscape phones and down */
@media (max-width: 480px) {
    .logo{
        margin: 10px auto;
    }
	
	.wsft .camera_caption > div{
    padding: 14px 10px;
	text-align: justify;
    
}

	.wsft .camera_caption{
		bottom: 24%;
	}
	
	#sp-quickcontact-form{
		width: 80%;
	}

}



